Users
Get notification preferences
Returns the authenticated user notification toggles for AI responses, automations, escalations, calls, campaigns, and other events.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/user/notification-preferences"{ "success": true, "data": { "aiResponses": true, "escalations": true, "assignments": true, "calls": false, "campaigns": true }}